/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report start date"; ObjectID = "100"; */
"100.ibExternalAccessibilityDescription" = "Date de début du rapport";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report end date"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "Date de fin du rapport";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "107"; */
"107.title" = "-";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "No tag"; ObjectID = "127"; */
"127.ibShadowedIsNilPlaceholder" = "Aucun mot-clé";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Profit and loss report"; ObjectID = "872"; */
"872.ibExternalAccessibilityDescription" = "Tableau des pertes/profits";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Sélection de l’exercice";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Tag selection"; ObjectID = "99"; */
"99.ibExternalAccessibilityDescription" = "Sélection de mots-clés";

